trick-mtv(1)

NAME
trick-mtv - Trick Malfunctions Trick Viewer

SYNOPSIS
trick-mtv

DESCRIPTION
The Trick Malfunctions Trick Viewer (mtv) displays all malfunctions and events defined in a simulation. The mtv connects to the simulation through the simulation variable server. Users may create, modify, trigger, and disable malfunctions within the simulation using mtv.

SEE ALSO
All Trick model developers and users should go through the tutorial found in the Trick Simulation Environment User Training Materials. The canonical reference for all Trick comtvands, files and utilities is the Trick Simulation Environment User's Guide. Information specific to a given release of Trick tools is contained in the Trick Simulation Environment Version Description for that release.

HISTORY
2013-present : trick-mtv written in Java by Danny Strauss